body {
    margin: 0;
    background: #07131c;
    color: white;
    font-family: Arial, sans-serif;
}

.header {
  width: 800px;
  margin-bottom: 20px;
}

.hero {
  min-height: 100vh;

  padding-top: 120px;
  padding-bottom: 120px;

  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: center;

  text-align: center;

  background-image:
    linear-gradient(rgba(7,19,28,0.88), rgba(7,19,28,0.92)),
    url('banner.png');

  background-size: 115%;
  background-position: center center;
  background-repeat: no-repeat;

h1 {
    font-size: 64px;
    margin-bottom: 10px;
}

p {
    color: #4bb6d6;
    font-size: 24px;
}

a {
    margin-top: 30px;
    padding: 12px 24px;
    background: #c42026;
    color: white;
    text-decoration: none;
    border-radius: 6px;
}

form {
  display: flex;
  flex-direction: column;
  width: 400px;
  gap: 15px;
  margin-top: 60px;
  margin-bottom: 50px;
}


input,
textarea {
  padding: 14px;
  border: none;
  border-radius: 6px;
  background: #11181f;
  color: white;
  font-size: 16px;
  background: rgba(10, 18, 25, 0.82);
  backdrop-filter: blur(6px);
}


textarea {
  min-height: 120px;
}

button {
  padding: 14px;
  border: none;
  border-radius: 6px;
  background: #c42026;
  color: white;
  font-size: 18px;
  cursor: pointer;
}

button:hover {
  background: #dd2c31;
}